PHP-инклюдинг в SH-News

Дата публикации:
29.12.2006
Всего просмотров:
2137
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Scripthome SH-News 0.x
Уязвимые версии: SH-News 0.93, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "news_cfg[path]" в сценарии misc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.scripthome.de/?cat=scripts&view=php/sh-news

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA